Subject: krici (was: djuno [was: random lojban annoyance

From: Invent Yourself <[email-masked]>
Date: Mon, 19 Mar 2001 18:01:58 -0500 (EST)

On Mon, 19 Mar 2001 [email-masked] wrote:

> In a message dated 3/19/2001 2:47:44 PM Central Standard Time,
> [email-masked] writes:
>
>
> > Can you give me any example some somebody believing anything without
> > evidence? Even the Son of Sam serial killer had evidence; his neighbor's
> > doberman told him to commit those murders.
> >
>
> It's hard to give a case, because as soon as I suggest one, you will come up
> with a plausible story about the evidence I must have had. The proof that
> there must be some such beliefs is a proof of just that "there are....", with
> not indications of what these beliefs might be (the usual candidates are
> things like "I am experiencing a yellow patch in my visual field," but these
> have along history of not working as needed. They are meant to be simple
> reports of experience, where no experience lies behind or explains or... the
> one reported.)

x1 believes [without evidence/proof] belief/creed x2 (du'u) is
true/assumed about subject x3

If you tell me you're seeing spots, that's not a selkrici of yours. It's
either a fact, or it's a lie, but it's not a belief without evidence.

If I believe you when you say this, that's not a selkrici of mine. My
evidence was your testimony.

> The alternate view (why I said, "if taken literally"), is that, in any
> discussion of an epistemological sort, some beliefs are to be taken as
> established for the present discussion (justification for them is not to be
> asked for) and these can then be used to justify the items at issue. (These
> established items may become the questioned ones in anotehr discussion,
> however). This is known as "repairing the ship of beliefs while sailing on
> the experiential sea" -- and several things much worse.

These are called assumptions.

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!